[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomBitBtn.ActionChange

ActionChange - Change the action associated with this BitButton

## Declaration

Source position: buttons.pp line 165

`protected procedure TCustomBitBtn.ActionChange(`
`Sender: TObject;`
`CheckDefaults: Boolean`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.